Subject: Help with X-PLOR

From: Mire Zloh <[email-masked]>
Date: Fri, 20 Jun 1997 15:24:21 +0000 (GMT)

Hi,

I have tried recently to do molecular dynamics with saving the trajectory.
I am getting the following error message:
  %WRITEV-ERR: invalid logical unit
on three different versions of X-PLOR, under the LINUX and SUN OS
operating systems.  I have been using the following dynamics statement.
dynamics  verlet
      trajectory=loop23_sol.dcd nsavv=10
      nstep=$steps   timestep=0.001   iasvel=maxwell   firstt=$init_t 
      tcoupling=true  tbath=$init_t  nprint=25  iprfrq=0
      rbuf=27
end
All other protocols (DG, SA) are working fine.

Please, could anybody point the mistake(s) I am making?

Yours, 

==========================================================
Mr Mire Zloh              |
School of Pharmacy        |    e-mail: [email-masked]
29 Brunswick Square       |    Tel: + 44 171 753 5804
London WC1N 1AX           |    Fax: + 44 171 278 1939
==========================================================
"There are many paths leading to the top of Mount Fuji, but
there is only one summit ..."
"The Art of Peace" by Morihei Ueshiba
==========================================================